/* CSS Document */

/*-----Global Reset-----*/

html, body, h1, h2, h3, h4, h5, h6, p, blockquote, form, label, ul, ol, dl, fieldset, address{margin:0; padding:0;}

h1, h2, h3, h4, h5, h6, p, blockquote, form, label, ul, ol, dl, fieldset, address, .contentheading, .componentheading{
margin:0.5em 0;}

li, dd{margin-left:1em;}

fieldset{padding:0.5em;}

img {
	border: none;
}

.clear {
	clear: both;
}


/*-----BACKGROUND COLOR/FONT SIZE AND COLOR-----*/
body {
	font-size:11px; /* more consistent font sizes */
	font-family: Arial, Helvetica, sans-serif;
	line-height:16px; /*helps readability*/
}

/*-----ALL NON PARAGRAPH TEXT COLORS-----*/

td, p {
	font-size:11px;
}



/*-----HEADINGS-----*/
h1, .componentheading{ font-size:18px; font-weight:bold; line-height:21px;}
h2, .contentheading{font-size:16px; font-weight:bold; line-height:20px;}
h3{font-size:11px; font-weight:bold; text-transform:uppercase;}
h4{font-size:11px; font-weight:bold;}
h5{font-size:10px; font-weight:bold;}


/*-----LINK TEXT COLORS-----*/
a {
text-decoration:none;
font-weight:bold;
}

a:hover{
text-decoration:underline;
}
a:focus, a:active{
outline:none;
}
/*-----Lists-----*/
ul{
list-style:none;
}
ol{
margin-left:25px;
}
ul li{
padding:3px 0 3px 12px;
margin:0;
}
/* tables */
table.contentpaneopen, table.contentpane{border-collapse:collapse;}
table.contentpaneopen td {
   padding-right: 5px;
}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
}
table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
	border-bottom: 1px solid #eee;
}

td.article_column{
padding-right:10px;}

table.pollstableborder{
float:left;
}
	
	
/*-----BLOCKQUOTE STYLE-----*/

blockquote {
 
}



/* Left/Right Main Menu */

#left ul.menu li, #left ul#mainlevel li{
padding:0 0 0 8px;
margin:0 0 4px 0;
}

#left ul.menu a, #left ul#mainlevel a{
font-weight:normal;
color:#000;
}



/* LATEST NEWS/POPULAR MODULE LINK STYLES */

a.latestnews{
	
}

a.latestnews:hover{

}

a.mostread{

}

a.mostread:hover{

}

/* SECTION TABLE HEADER STYLE */

td.sectiontableheader {
 
}

/* ALTERNATING SECTION TABLE ROW 1 BACKGROUND/TEXT STYLES */

tr.sectiontableentry1 td {
 
}

/* ALTERNATING SECTION TABLE ROW 2 BACKGROUND/TEXT STYLES */

tr.sectiontableentry2 td {
 
}

/* SECTION TABLE LINK STYLES */

.sectiontableentry2 a, .sectiontableentry1 a, .sectiontableentry2 a.category, .sectiontableentry1 a.category {
 
}
.sectiontableentry2 a:hover, .sectiontableentry1 a:hover, .sectiontableentry2 a.category:hover, .sectiontableentry1 a.category:hover {
	 
}

/*layout*/


#wrapper{width:990px; text-align:left; }

#topwrap{padding:10px 0;}

#logo{float:left; width:40%;}
#topright{float:right; width:59%;}

#user3 ul{ text-align:right; margin:0; padding:0;}
#user3 li{display:inline; margin:0; padding:0; background:none;}
#user3 a{color:#323232; font-weight:normal; padding:0px 10px; border-right:#666 1px solid;}

#user4{padding:5px 0;}
div.search{float:right;}

#nav{height:27px; width:100%; position:relative; background:url(../images/navbg.gif) top left repeat-x;}

#headerwrap, #headerwrapwide, #headerwrapwider{clear:both;}
#headerwrap .bgbottom, #headerwrapwide .bgbottom, #headerwrapwider .bgbottom{
background:url(../images/header-b.png) bottom right no-repeat;
padding-bottom:8px;
}

#headerwrap{background:url(../images/headerbg-both.png) top right repeat-y;}
#headerwrapwide{background:url(../images/headerbg-single.png) top right repeat-y;}
#headerwrapwider{background:none;}

#header, #headerwide, #headerwider{float:left;}

#header{width:615px;}
#headerwide{width:800px;}
#headerwider{width:100%;}

#headerwrap .moduletable, #headerwrapwide .moduletable, #headerwrapwider .moduletable{
padding:5px;
}

.headerwrap .moduletable h3{
margin:-5px -5px 5px -5px;
padding:8px 5px 8px 30px;
}

#user1{float:right;}
#user2{float:right;}
#user2 h3{color:#fff;}

#user1 ul, #user2 ul{
padding:0 10px;}

#user1 ul li{
background:url(../images/arrow-grey.png) 2px 7px no-repeat;
padding:3px 0 3px 12px;
margin:0;
border-bottom:#c3c3c3 1px solid;
}

#user2 ul li{
padding:3px 0 3px 12px;
margin:0;
border-bottom:#c3c3c3 1px solid;
}

#user1 ul a, #user2 ul a{
color:#000;
font-weight:normal;
}

#user1, #user2{
width:187px;
}



#user1 .moduletable h3{
background:url(../images/h3bg-grey.png) top right no-repeat;
}

#left, .middle, #right, #footer, #info{overflow:hidden;}

.leftwrap{
padding:10px 0;
float:left;
}


#left{
float:left;
width:184px;
}
#left .padding{
padding:0px 13px 0 0;
}
#left .moduletable, #left .moduletable_menu{
border-right:#cac9c9 1px solid;
border-bottom:#cac9c9 1px solid;
margin-bottom:10px;
padding:5px;
}
#left h3{
margin:-5px -5px 5px -5px;
}
.moduletable form{
width:auto!important;
width:160px; /*Login form width for IE 6 */
}
.middle{float:left;}
.middle .bg .bg{padding:5px;}

#middle{width:608px;
background:url(../images/mid-rounded-m.png) top left repeat-y;}
#middle .bg{background:url(../images/mid-rounded-t.png) top left no-repeat;}
#middle .bg .bg{background:url(../images/mid-rounded-b.png) bottom left no-repeat;}


#middlewider{width:100%;}


#middlerightonly{width:795px; background:url(../images/mid-rounded-m-795.png) top left repeat-y;}
#middlerightonly .bg{background:url(../images/mid-rounded-t-795.png) top left no-repeat;}
#middlerightonly .bg .bg{background:url(../images/mid-rounded-b-795.png) bottom left no-repeat;}


#leftwrap{width:792px;}
#leftwrapleftonly{width:100%;}
#middleleftonly{float:right; width:795px; background:url(../images/mid-rounded-m-795.png) top left repeat-y;}
#middleleftonly .bg{background:url(../images/mid-rounded-t-795.png) top left no-repeat;}
#middleleftonly .bg .bg{background:url(../images/mid-rounded-b-795.png) bottom left no-repeat;}

#middlewidest{width:100%; background:url(../images/mid-rounded-m-990.png) top left repeat-y;}
#middlewidest .bg{background:url(../images/mid-rounded-t-990.png) top left no-repeat;}
#middlewidest .bg .bg{background:url(../images/mid-rounded-b-990.png) bottom left no-repeat;}


#pathway{
font-weight:normal;
color:#333;}

#pathway span.pathway{
font-weight:bold;
color:#000;}

#mainbody{
padding:10px;
}

#right{
float:right;
background:url(../images/rightbg.png) bottom left no-repeat;
width:187px;
}

#right .padding{
padding-left:2px;
}

#right .moduletable, #right .moduletable_text{
padding:5px;
margin-bottom:10px;
}

#right h3{
margin:-5px -5px 5px -5px;
padding-left:5px;
border-top:#dcdada 1px solid;
border-bottom:#cac9c9 1px solid;
background:url(../images/h3bg-gradient.jpg) top left repeat-x;
}

#user5, #user6, #user7{
float:left;
}
.bottom{width:33.3%;}
.bottomwide{width:49.9%;}
.bottomwider{width:100%;}

#bottomwrap .padding{
padding:0 4px;}

#bottomwrap h3{
margin:-5px -5px 5px -5px;
padding:2px 5px;
background-color:#f4f4f4;
border-bottom:#dcdcdc 1px solid;
}

#bottomwrap .moduletable{
border:#dcdcdc 1px solid;
padding:5px;
}

#footerwrap{
padding:5px 0;
margin-top:10px;
border-top:#d4d4d4 8px solid;
color:#808080;}

#footerwrap a{
color:#808080;
font-weight:normal;
}

#footer{
float:left;
width:49%;
}

#info{
float:right;
width:49%;
text-align:right;
}